@import "includes/navbar/navbar";
@import "includes/article/article";
@import "includes/aside/aside";

body {
    font-family: "Roboto Light", sans-serif;
    color: #333;
}

.body-grid {
    display: grid;
    grid-template-rows: auto 1fr auto;
    min-height: 100vh;
}

.main {
    min-height: 500px;
}

.container {
    max-width: 1200px;
}

.main-heading {
    text-align: center;
    text-decoration: underline;
    margin-bottom: 1.5rem;
}

.flex-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3rem;
    margin-bottom: 0.5rem;
}

@media (max-width: 559px){
    .flex-container {
        flex-direction: column;
    }
}